SolrQuery::addFacetDateOther
SolrQuery::addFacetQuery
SolrQuery
PHP Manual

# SolrQuery::addFacetField

(PECL solr >= 0.9.2)

SolrQuery::addFacetField — Adds another field to the facet

### Beschreibung

public SolrQuery SolrQuery::addFacetField ( string `$field` )

Adds another field to the facet

### Parameter-Liste

`field`

  The name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addFacetDateOther
SolrQuery::addFacetQuery
SolrQuery
PHP Manual